/*******************************************************************************
 * Copyright © The University of Melbourne and Peter MacCallum Cancer Centre - All Rights Reserved
 * Unauthorized copying of this file, via any medium, is strictly prohibited.
 * Proprietary and confidential.
 * Written by Sanjay Maddumarachchi <sanjaya.maddumarachchi@unimelb.edu.au>, May 2015
 *  
 *
 *******************************************************************************/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');/*-font-family: 'Open Sans', sans-serif;-*/

*{ margin:0; padding:0; outline:0; box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box;} 

body{  font-weight: 400; font-size: 15px; font-family: 'Open Sans', sans-serif; overfloaw-x:hidden; }
p{line-height:25px ; margin:0 0 15px 0; font-size: 16px;}
a{ color:#e7627f ; text-decoration:none; /* padding-left: 10px; */ }
a:hover{ text-decoration:underline; }
a[href^="tel:"]:hover{ text-decoration:none; }/*For ph no*/

img{ border:0 none; max-width:100%; height:auto;}
input, textarea{ box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box;  }
/* select{} */

input[type="submit"], input[type="button"], button{ cursor:pointer; font-style:normal; }

.clear{ clear:both; }

img.alignleft{ float:left; display:block; }
img.alignright{ float:right; display:block; }
img.alignnone{ float:none; clear:both; }
img.aligncenter{ float:none; margin:0 auto; display:block; }

h1, h2, h3, h4, h5, h6{ margin: 0; font-weight: normal; }

ul { margin:0; list-style: none; }
ol{ margin:0 0 0 22px; list-style:outside decimal; }
ul li, ol li{ margin:0 0 10px;  line-height: 23px; }
ol li{ padding:0 0 0 4px; }

/*
h1{font-size: 32px; color: #411e75}
h2{font-size:26px; font-weight: 700 }
h3{font-size:24px; color: #411e75; font-weight: 700 }
h4{font-size:16px; font-weight: 700 }
*/

h1{color: #411e75}
h2{font-weight: 700 }
h3{color: #411e75; font-weight: 600 }
h4{font-weight: 600;padding-bottom: 10px }
h2w{color: white;font-weight: 700 }


.main{display:block; width:100%;  overflow: hidden; background-image:url(../images/bg.jpg); background-position:  9px 451px; background-repeat: no-repeat}
.container {}

/*-------------------------------------------HEader Section-----------------------------------------------------------*/

header.header{ text-align: center;background: #fff; padding-top: 60px; padding-bottom: 60px; }
.home-page-midd{ text-align: center; padding-top: 0px; background: #f7f7f7;padding-bottom: 20px; }
.page-heading{display: inline-block; width: 100%;margin-bottom:31px;}
.page-heading h1 spanit{ display: block; text-transform: uppercase; color: #ef5e84; font-size: 11px; font-weight:700; letter-spacing: 1px;line-height: 21px;}
.page-heading h1 sp{display: block; font-size: 20px;  font-weight: 700;}
.page-heading h1{ font-weight: 300; font-size: 32px; line-height: 38px;margin-bottom: 20px;}

.button-pk{ display: inline-block; width: 100%;}
.button-pk a {
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    min-width: 168px;
    padding: 12px 10px;
    text-transform: uppercase;
    background: #f05e85;
    border-radius: 3px;
}
.button-pk a b {
    text-transform: lowercase !important;
}

.button-pk a:hover { text-decoration: none;  background: #f07594;}
.button-pk a:focus{background-color: #db587a;}

.home-page-midd .browse-sec{ display: inline-block; width: 100%; margin-top:49px; padding-bottom: 80px}
.home-page-midd .browse-sec h4{margin-bottom: 28px; color: #000000}

.home-page-midd .browse-sec .form-inline .form-group{  width: 36%;padding-right: 15px;}
.home-page-midd .browse-sec .form-inline .input-group{  width: 100%;}

.home-page-midd .browse-sec .form-control{ border-radius: 3px 0 0 3px; font-style: italic; border-color:#e6e6e6;height: 42px;background: #fff;   display: table-cell;}
.home-page-midd .browse-sec .input-group-addon{ border-radius:0 3px 3px 0; background-color: #eceeef; text-transform: uppercase; font-weight:600;border-color:#e6e6e6;height: 42px; color: #2c3239 ; cursor: pointer}


.home-page-midd .browse-sec button.btn {
    background-color: #fff;
    border: 1px solid #e6e6e6;
    font-weight: 600;
    text-transform: uppercase;
    width: 11%;
    border-radius: 3px;
    height: 42px;

}


footer.footer{text-align: center; background-color: #fff; padding-bottom: 30px; padding-top:39px}
footer.footer{ color: #999999;}
footer.footer.link { margin-top:50px; clear:both;  }


footer.footer figure{padding-bottom: 28px}
footer.footer .copyright{ font-size: 13px; font-weight:400;}



/*---------------------------------------------*/



.processbar  {
    display: block;
    margin:-27px auto 23px;
    position: relative;
    text-align: center;
    width: 666px;
    z-index: 0;}

.processbar ul{}
.processbar ul li{display: inline-block; width: 28%;position: relative;margin-left: -4px; vertical-align: top;}
.processbar ul li a{display: block; text-align: center; float: left; text-align: center; position: relative; z-index: 2; color: #cecccc; font-weight: 600}
.processbar ul li:after {
    background: #cecccc;
    content: "";
    display: inline-block;
    height: 2px;
    position: absolute;
    right: -8px; /* 0 before the changes because there is broken line */
    top: 28px;
    vertical-align: top;
    width:100%; 
    z-index: 1;
}


.processbar .pross{ width: 60px; height: 60px; border-radius: 50%; border: 2px #cecece solid; display:inline-block; padding-top: 16px;font-size: 14px; background-color: #fff;  margin-bottom: 8px;}
.processbar .pross-text{ display: block; text-align: center; font-size: 10px; text-transform: uppercase}

.processbar a .pross-text{ font-weight: 600; color: #cecccc;}
.processbar a:hover .pross-text{text-decoration: none}

.processbar ul li:last-child{width: auto;}
.processbar a:hover{text-decoration: none}

.processbar ul li:last-child:after{ display: none}


.processbar ul li.completed-stap{}
.processbar ul li.completed-stap a{}
.processbar ul li.completed-stap a .pross{background-color: #ef5d85; border-color: #ef5d85;  color: #fff}
.processbar ul li.completed-stap:after {background-color: #ef5d85; width: 100%} /* width:80% before the changes because there is broken line */
.processbar ul li.completed-stap a .pross-text{ color: #ef5e84;}


.processbar ul li.activ-stap{}
.processbar ul li.activ-stap a{ }
.processbar ul li.activ-stap a .pross{border-color: #ef5d85; color: #000;}
.processbar ul li.activ-stap a .pross-text{ color: #ef5e84;}



.formrow{padding-bottom: 10px;}
.formrow h5{ font-weight: 700;line-height: 18px; margin-bottom: 15px; font-size: 15px; }
.formrow h5 span{ font-weight: 400; display: block; margin-top: 6px; color: #999999; font-style: italic}
.formrow  .formbox{ width: 800px; margin:20px auto 0; text-align: left;}

.formrow  .formbox{}

.formrow  .formbox select{
   -webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;
    width: 100%;
    border: 1px #e5e5e5 solid;
    height: 44px;
    background-color: #fff;
    padding: 5px;
    font-size: 14px;
    margin-bottom: 23px;
    background-image: url(../images/down-arrow.png); 
    background-position: 97%  center; 
    background-size:9px auto;
    background-repeat: no-repeat;
	color:#000;
	font-family: 'Open Sans', sans-serif;
}
/* .formrow  .formbox select option {
   	margin: 40px;
    background: rgba(239, 94, 132, 0.3);
    color: #fff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
    box-shadow: blue;
}
.formrow  .formbox select option:checked:after {
    content: attr(title);
    background: #666;
    color: #fff;
    position: absolute;
    width: 100%;
    left: 0;
    border: none;
}
.formrow  .formbox select option:hover {
  color: #000; 
  box-shadow: inset 20px 20px #00f;
} */

.formrow  .formbox input{
     width: 100%;
    border: 1px #e5e5e5 solid;
    height: 44px;
    background-color: #fff;
    padding: 5px 8px;
    font-size: 14px;
    margin-bottom: 30px;
	border-radius:1px;
	font-family: 'Open Sans', sans-serif;
}

.formrow  .formbox input.field { border:1px solid #ccc; color:#000; }
.formrow  .formbox input.error { border:1px solid #ce0015; color:#000; margin-bottom:14px; background: url(../images/error.jpg) 98% 11px no-repeat;   }
.formrow  .formbox input.warning { border:1px solid #f5a623; color:#000; background: url(../images/error-1.jpg) 98% 11px no-repeat;  }
.formrow  .formbox input.success { border:1px solid #5cb85c; color:#000; background: url(../images/success.jpg) 98% 11px no-repeat;  }
.formrow  .formbox input.place { border:none; background:#e5e5e5; }
.formrow  .formbox li { color: #ce0015; font-size:16px; margin-bottom:6px; background: url(../images/arw.jpg) left 7px no-repeat; margin-left:12px; padding-left:17px;    }

.formrow  .formbox label{ width: 100%; margin-bottom: 14px; padding-left: 10px;}
.formrow  .formbox label.link { color: #ce0015; }
.formrow  .formbox label.link1 { color: #f5a623; margin-top:20px;  }
.formrow  .formbox label.link2 { color: #5cb85c; }
.formrow .formbox label span{
    color: #999999;
    float: right;
    font-size: 14px;
    font-style: italic;
    font-weight: 400;
}
.formrow .formbox p {
    color: #39393a;
    font-size: 15px;
    padding-top: 24px;
}

.formrow .formbox l2 {
    color:#39393a;
    font-size:15px;
     background: url(../images/arw12.png) left 7px no-repeat;
     padding-left:16px;
     margin-bottom:6px;
     text-align: left;
}

 /* Family structure form box screen */

.familystrucformrow{padding-bottom: 10px;}
.familystrucformrow h5{ font-weight: 700;line-height: 18px; margin-bottom: 15px}
.familystrucformrow h5 span{ font-weight: 400; display: block; margin-top: 6px; color: #999999; font-style: italic}
.familystrucformrow  .formbox{ width: 800px; margin:20px auto 0; text-align: left;}

.familystrucformrow  .formbox{}

.familystrucformrow  .formbox select{
   -webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;
    width: 50px;
    border: 1px #e5e5e5 solid;
    border-radius: 10px;
    height: 44px;
    background-color: #fff;
    padding-left: 15px;
   /*  padding-top: 10px; */
    font-size: 15px;
    margin-bottom: 10px;
    background-image: url(../images/down-arrow.png); 
    background-position: 97%  center; 
    background-size:9px auto;
    background-repeat: no-repeat;
	color:#000;
	font-family: 'Open Sans', sans-serif;
}
 .familystrucformrow  .formbox input{
     width: 100%;
    border: 1px #e5e5e5 solid;
    height: 44px;
    background-color: #fff;
    padding: 5px 8px;
    font-size: 14px;
    margin-bottom: 30px;
	border-radius:1px;
	font-family: 'Open Sans', sans-serif;
}

.familystrucformrow  .formbox input.field { border:1px solid #ccc; color:#000; }
.familystrucformrow  .formbox input.error { border:1px solid #ce0015; color:#000; margin-bottom:14px; background: url(../images/error.jpg) 98% 11px no-repeat;   }
.familystrucformrow  .formbox input.warning { border:1px solid #f5a623; color:#000; background: url(../images/error-1.jpg) 98% 11px no-repeat;  }
.familystrucformrow  .formbox input.success { border:1px solid #5cb85c; color:#000; background: url(../images/success.jpg) 98% 11px no-repeat;  }
.familystrucformrow  .formbox input.place { border:none; background:#e5e5e5; }
.familystrucformrow  .formbox li { color: #ce0015; font-size:16px; margin-bottom:6px; background: url(../images/arw.jpg) left 7px no-repeat; margin-left:12px; padding-left:17px;    }

.familystrucformrow  .formbox label{ width: 100%; margin-bottom: 14px; padding-left: 10px;}
.familystrucformrow  .formbox label.link { color: #ce0015; }
.familystrucformrow  .formbox label.link1 { color: #f5a623; margin-top:20px;  }
.familystrucformrow  .formbox label.link2 { color: #5cb85c; }
.familystrucformrow .formbox label span{
    color: #999999;
    float: right;
    font-size: 14px;
    font-style: italic;
    font-weight: 400;
}
.familystrucformrow .formbox p {
    color: #39393a;
    font-size: 14px;
    padding-top: 24px;
}
.familystrucformrow .formbox .Table{
        display: table;
        border-spacing: 15px 20px;
        table-layout:auto;
		border-width: 0px;
		border-style: none;
		border-collapse: separate;
    }
.familystrucformrow .formbox .Row{
        display: table-row;
}
.familystrucformrow .formbox .Cell-Merged{
        display: table-cell;
    	padding-left: 10px;
        padding-right: 10px;
        width: 800px;
}
.familystrucformrow .formbox .Cell-Merged-Empty{
        display: table-cell;
    	padding-left: 10px;
        padding-right: 10px;
        width: 0px; 	
}
.familystrucformrow .formbox .Cell-Content-InRight{
	   display: table-cell;
       width: 500px;
       vertical-align: middle;
       text-align:left;
       padding-left: 10px
}
.familystrucformrow .formbox .Cell-Content-InMiddle{
	   display: table-cell;
       width: 500px;
       vertical-align: middle;
       text-align:center;
       padding-left: 10px
}
.familystrucformrow .formbox .Cell-Content-InLeft{
	   display: table-cell;
       width: 600px; /* increased from 500px to 600px */
       vertical-align: middle;
       text-align:right;
       padding-right: 10px
}
.familystrucformrow .formbox .Cell-Content-InTop{
	   display: table-cell;
       padding-left: 5px;
       padding-right: 5px; 
       width: 800px;
       vertical-align: top;
       text-align:left;
}
/* End of family structure form box screen */



/* Relatives form box screen */

.relativeformrow{padding-bottom: 50px;}
.relativeformrow h5{ font-weight: 700;line-height: 18px; margin-bottom: 15px}
.relativeformrow h5 span{ font-weight: 400; display: block; margin-top: 6px; color: #999999; font-style: italic}
.relativeformrow  .formbox{ width: 800px; margin:20px auto 0; text-align: left;}

.relativeformrow  .formbox{}

.relativeformrow  .formbox .Cell-A select{
   -webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;
    width: 350px;
    border: 1px #e5e5e5 solid;
    border-radius: 10px;
    height: 44px;
    background-color: #fff;
    padding-left: 10px;
    font-size: 15px;
    margin-bottom: 10px;
    background-image: url(../images/down-arrow.png); 
    background-position: 97%  center; 
    background-size:9px auto;
    background-repeat: no-repeat;
	color:#000;
	font-family: 'Open Sans', sans-serif;
}
 .relativeformrow  .formbox input{
     width: 100%;
    border: 1px #e5e5e5 solid;
    height: 44px;
    background-color: #fff;
    padding-left: 15px;
    font-size: 15px;
    margin-bottom: 10px;
    border-radius: 5px;
	font-family: 'Open Sans', sans-serif;
}

.relativeformrow  .formbox input.field { border:1px solid #ccc; color:#000; }
.relativeformrow  .formbox input.error { border:1px solid #ce0015; color:#000; margin-bottom:14px; background: url(../images/error.jpg) 98% 11px no-repeat;   }
.relativeformrow  .formbox input.warning { border:1px solid #f5a623; color:#000; background: url(../images/error-1.jpg) 98% 11px no-repeat;  }
.relativeformrow  .formbox input.success { border:1px solid #5cb85c; color:#000; background: url(../images/success.jpg) 98% 11px no-repeat;  }
.relativeformrow  .formbox input.place { border:none; background:#e5e5e5; }
.relativeformrow  .formbox li { color: #ce0015; font-size:16px; margin-bottom:6px; background: url(../images/arw.jpg) left 7px no-repeat; margin-left:12px; padding-left:17px;    }

.relativeformrow  .formbox label{ width: 100%; margin-bottom: 14px; padding-left: 10px;}
.relativeformrow  .formbox label.link { color: #ce0015; }
.relativeformrow  .formbox label.link1 { color: #f5a623; margin-top:20px;  }
.relativeformrow  .formbox label.link2 { color: #5cb85c; }
.relativeformrow .formbox label span{
    color: #999999;
    float: right;
    font-size: 14px;
    font-style: italic;
    font-weight: 400;
}
.relativeformrow .formbox p {
    color: #39393a;
    font-size: 14px;
    padding-top: 24px;
}
.relativeformrow .formbox .Table{
        display: table;
        border-spacing: 15px 20px;
        table-layout:auto;
		border-width: 0px;
		border-style: none;
		border-collapse: separate;
    }
.relativeformrow .formbox .Row{
        display: table-row;
}
.relativeformrow .formbox .Cell-Q{
        display: table-cell;
    	padding-left: 5px;
        padding-right: 5px; 
        width: 500px;
}
.relativeformrow .formbox .Cell-A{
        display: table-cell;
    	padding-left: 5px;
        padding-right: 5px;
        width: 300px;    
}

/* Relative form table select stylies. */
.relativeformrow  .formbox .relativeCancerDiagnosisTableCell-Middle select{
   -webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;
    width: 150px;
    border: 1px #e5e5e5 solid;
    border-radius: 10px;
    height: 44px;
    background-color: #fff;
    padding-left: 10px;
    font-size: 15px;
    margin-bottom: 10px;
    background-image: url(../images/down-arrow.png); 
    background-position: 97%  center; 
    background-size:9px auto;
    background-repeat: no-repeat;
	color:#000;
	font-family: 'Open Sans', sans-serif;
}

.relativeformrow .formbox .relativeCancerDiagnosisTable{
	table-layout:fixed;
	border-width: 0px;
	border-spacing: 0px 0px;
	border-style: none;
	border-collapse: separate;
}
.relativeformrow .formbox .relativeCancerDiagnosisTableCell-Left{
	display: table-cell;
	padding-left: 5px;
    padding-right: 5px; 
    padding-top: 5px;
    padding-bottom: 5px; 
    width: 100px;
    vertical-align: middle;
    text-align:left;
}
.relativeformrow .formbox .relativeCancerDiagnosisTableCell-Middle{
	display: table-cell;
	padding-left: 5px;
    padding-right: 5px; 
    padding-top: 5px;
    padding-bottom: 5px; ; 
    width: 100px;
    vertical-align: middle;
    text-align:center;
}
.relativeformrow .formbox .relativeCancerDiagnosisTableCell-Right{
	display: table-cell;
	padding-left: 5px;
    padding-right: 5px; 
    padding-top: 5px;
    padding-bottom: 5px;  
    width: 100px;
    vertical-align: middle;
    text-align:center;
 }    
  /* End of relative form box screen. */


.point-col {padding-top: 9px;margin-bottom: 28px; display:none; }
.point-col ul{margin: 0; padding: 0; list-style: none}
.point-col ul li{ background-image: url(../images/rd-arrow.png); background-position: left 7px; background-size: 7px  auto; background-repeat: no-repeat; padding-left: 16px;margin-bottom: 6px; color: #d0051e} 
.point-col.link { display:block; }
.button-group .btn {
    background-color: #fff;
    border: 1px solid #e5e5e5;
    border-radius: 4px;
    font-size: 14px;
    font-weight: 600;
    margin-right: 7px;
    min-width: 90px;
    padding: 11px 10px;
    text-transform: uppercase;
}

.button-group .btn:hover{background-color: #fafafa;}
.button-group .btn:focus{ background-color: #f5f5f5;}


.button-group .btn.prev{min-width: 150px;}
.button-group .btn.prev i{ 
    float: left;
    font-size: 16px;
    margin-top: 3px;
    color: #e3e3e3}

.button-group .btn.next{ float: right; min-width: 150px; color: #fff; background: #f05e85; border-color: #f05e85;}
.button-group .btn.next:hover{ background-color: #f07594 ;}
.button-group .btn.next:focus{ background-color: #db587a ;}
.button-group .btn.next i{float: right;font-size: 16px; margin-top: 2px;}

.button-group .btn.estimate{ float: right; min-width: 150px; color: #fff; background: #f05e85; border-color: #f05e85;}
.button-group .btn.estimate:hover{ background-color: #f07594 ;}
.button-group .btn.estimate:focus{ background-color: #db587a ;}


.about-you{text-align: center;  padding-bottom: 10px; background-color: #f7f7f7;}
.about-you.link12 { padding-bottom:0px; }

.about-you .page-heading{margin-bottom: 12px;}

.about-you input.textinput::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-style: italic;
    opacity: 1;
    color: #999999
}
.about-you input.textinput::-moz-placeholder { /* Firefox 19+ */

     font-style: italic;
     opacity: 1;
     color: #999999
}
.about-you input.textinput:-ms-input-placeholder { /* IE 10+ */
     font-style: italic;
    opacity: 1;
     color: #999999
}
.about-you input.textinput:-moz-placeholder { /* Firefox 18- */
     font-style: italic;
    opacity: 1;
     color: #999999
}

.yourrisk .button-group{ margin-top: 40px}

.button-group {
   /*  margin-top: 35px;  */
    padding-right: 205px; /*  -with out Save */
    /* padding-right: 150px; */
}

.fileUpload {
    position: relative;
    overflow: hidden;
    background-color: #eceeef;
    border-color: #e6e6e6;
    border-radius: 0 3px 3px 0;
    color: #2c3239;
    cursor: pointer;
    font-weight: 600;
    height: 42px;
    text-transform: uppercase;
    display: table-cell;
    width: 30%
}
.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}


/*-------------------report--------------------------*/

.report-main p {
	color: #39393a;
	font-size:15px;
	text-align:justify;
	line-height:28px; 
	}
	
.report-main { max-width:1000px; margin:0 auto; padding-bottom:30px; text-align: justify; }
.text-section { width:100%; float:left; }

.risk-section { width:100%; float:left; padding-top:50px; padding-bottom:20px; background:#fff; position:relative;   }
.risk-left { width:49.5%; float:left; }
.risk-right { width:49.5%; float:right; }
.risk-section h3 { color: #411e75; font-size:22px; text-align:center; font-weight:normal; }
.risk-section h4 { color:#000;  font-size:16px; text-align:center; font-weight:normal; padding-top:20px; line-height:24px;   }
.risk-section h4 span.risk12 { font-weight:bold; }
.risk-section h4 span.risk13 { font-weight:bold; color:#db5779; }
.risk-main { max-width:945px; margin:0 auto; }
.risk-img { width:100%; float:left; padding-top:40px;  padding-bottom:50px;  }
.fa.fa-female { color:#db5779; font-size:21px;  }
.fa.fa-female.grey { color:#ccc; }

.your-life { padding-top:50px; width:100%; float:left;   }
.risk-over { width:100%; float:left; text-align:center; padding-top:50px; padding-bottom:20px; position:relative;   }
.risk-img.link { padding-top:0px; }
.white-button { margin-bottom:80px; border:1px solid #e7e7e7; margin-top:40px;  border-radius:3px; width:270px; float:left; line-height:40px; background:url(../images/arw-left.jpg) 12px 12px no-repeat; background-color:#fff; text-align: center;}
.white-button a { color:#2c3239; text-align:center; text-transform:uppercase; font-weight:600; }
.pink-button { margin-bottom:80px; margin-top:40px; border:1px solid #ef5e84; border-radius:3px; width:270px; float:right; line-height:40px; background:url(../images/arw-right.jpg) 247px 12px no-repeat; background-color:#ef5e84;text-align: center;}
.pink-button a { color:#fff; text-align:center; text-transform:uppercase; }
.pink-button a b{text-transform:lowercase;}
.hamburger {
 
 
  line-height: 45px;
  padding: 0px 10px 0px 10px;
  color: #000;
  border: 0;
  font-size: 1.4em;
  font-weight: bold;
  cursor: pointer;
  outline: none;
  z-index: 10000000000000;
  position:absolute;
  right:0;
  top:-21px;
  background:url(../images/plus.png) no-repeat;
  text-indent:-9999px !important;
    width:40px;
  margin:0 auto;
  left:0;
  text-align:center;
}

.cross {
  padding: 0px 10px 0px 10px;
  color: #000;
  border: 0;
  height: 50px;
  font-size: 3em;
  line-height: 65px;
  font-weight: bold;
  cursor: pointer;
  outline: none;
  position:absolute;
  right:0;
  top:-21px;
  background:url(../images/close12.png) no-repeat;
  text-indent:-9999px !important;
  width:40px;
  margin:0 auto;
  left:0;
  text-align:center;
}

.menu {
  z-index: 1000000;
  position:relative;
  display:none;
 
 
}

.menu ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
  width:83%;
  margin-left:9%;
}

.menu li {
  display: block;
  padding: 14px 0 14px 0;
  border-bottom: #cecece 1px solid;
  float:none; 
  font-family: 'Open Sans', sans-serif; 
  font-size:16px; 
  color:#000;
  font-weight:normal;
  text-align:left;
}

.menu li:hover {
  display: block;
  background: white;
  color: #e58c3f;
  padding: 14px 0 14px 0;
}

.menu ul li a {
  text-decoration: none;
  margin: 0px;
  color: #fff;
}

.menu ul li a:hover {
  color: #fff;
  text-decoration: none;
}

.menu a {
  text-decoration: none;
  color: white;
}

.menu a:hover {
  text-decoration: none;
  color: white;
}

.glyphicon-home {
  color: white;
  font-size: 1.5em;
  margin-top: 5px;
  margin: 0 auto;
}
 
.hamburger12 {
 
 
  line-height: 45px;
  padding: 0px 10px 0px 10px;
  color: #000;
  border: 0;
  font-size: 1.4em;
  font-weight: bold;
  cursor: pointer;
  outline: none;
  z-index: 10000000000000;
  position:absolute;
  right:0;
  top:-21px;
  background:url(../images/plus.png) no-repeat;
  text-indent:-9999px !important;
    width:40px;
  margin:0 auto;
  left:0;
  text-align:center;
}

.cross12 {
  padding: 0px 10px 0px 10px;
  color: #000;
  border: 0;
  height: 50px;
  font-size: 3em;
  line-height: 65px;
  font-weight: bold;
  cursor: pointer;
  outline: none;
  position:absolute;
  right:0;
  top:-21px;
  background:url(../images/close12.png) no-repeat;
  text-indent:-9999px !important;
  width:40px;
  margin:0 auto;
  left:0;
  text-align:center;
}

.menu12 {
  z-index: 1000000;
  position:relative;
  display:none;
 
 
}

.menu12 ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
  width:83%;
  margin-left:9%;
}

.menu12 li {
  display: block;
  padding: 14px 0 14px 0;
  border-bottom: #cecece 1px solid;
  float:none; 
  font-family: 'Open Sans', sans-serif; 
  font-size:16px; 
  color:#000;
  font-weight:normal;
  text-align:left;
}

.menu12 li:hover {
  display: block;
  background: white;
  color: #e58c3f;
  padding: 14px 0 14px 0;
}

.menu12 ul li a {
  text-decoration: none;
  margin: 0px;
  color: #fff;
}

.menu12 ul li a:hover {
  color: #fff;
  text-decoration: none;
}

.menu12 a {
  text-decoration: none;
  color: white;
}

.menu12 a:hover {
  text-decoration: none;
  color: white;
}

.glyphicon-home {
  color: white;
  font-size: 1.5em;
  margin-top: 5px;
  margin: 0 auto;
}

.page-heading h1.link { font-size:25px; font-weight:500; }


.standard { width:100%; float:left;  }
.standard-main { max-width:640px; background:#fff; margin:0 auto; overflow:hidden; padding:0px 35px 50px; box-shadow: 0px 2px 8px #888;  }
.standard h2 { color:#411e75; font-weight:500; text-align:center; font-size:25px; padding-top:55px; padding-bottom:40px;   }
.standard-menu { width:100%; float:left; }
.standard-menu h4 { color:#000; font-style:italic; font-size:14px; text-align:center; font-weight:bold; padding:5px 0px;   }
.standard-menu ul { list-style:none; border-bottom:1px solid #ccc; width:100%; float:left; padding:5px 0px;  }
.standard-menu li { width:33%; float:left; line-height:0; margin-bottom:0; text-align:left;  }
.standard-menu p { font-size:14px; color:#000;  margin: 0 0 ; font-weight:500; }
.standard-menu h5 { font-size:15px; color:#aaaaaa; padding-bottom:5px;     }
.mainab {  max-width:640px; margin:0 auto; }
.pink-button.link { margin:0 0; float:none; width:120px; background: url(../images/arw-right.jpg) 100px 12px no-repeat; background-color: #ef5e84; margin:0 auto; margin-bottom:40px;   }
.simplePopup {
display:none;
position:fixed;
z-index:3;
padding:12px;
max-width:640px;
}

.simplePopupClose {
float:right;
cursor:pointer;
margin-left:10px;
margin-bottom:10px;
position:absolute;
right:25px;
top:17px; 
}

.simplePopupBackground {
display:none;
background:#000;
position:fixed;
height:100%;
width:100%;
top:0;
left:0;
z-index:1;
}

/* .content-style-main { max-width:620px; margin:0 auto; } */
.content-style { width:90%; float:left; background:#f7f7f7;  }
.content-style h2 { color:#411e75; font-size:34px; text-align:center; font-weight:300; padding-top:12px;  }
.content-style h3 { color:#411e75; font-size:25px; text-align:center; font-weight:normal; padding-top:32px;  }
.content-style h4 { color:#411e75; font-size:20px; padding-top:38px;  }
.content-style h5 { color:#000; font-size:16px; padding-top:22px; font-weight:600;   }
.content-style span.linkas { color: #ef5e84; font-size:11px; text-align:center; display:block; font-weight:700; text-transform:uppercase; padding-top:70px; letter-spacing:1px;     }
/* .content-style p { color:#39393a; font-size:16px; padding-top:24px;   } */
.content-style ul { margin-bottom:5px; margin:20px;}
.content-style li { color:#39393a; font-size:16px; background: url(../images/arw12.png) left 7px no-repeat; padding-left:16px; margin-bottom:10px; margin-left: 20px; }
.content-style p span.link { color:#000; font-size:18px; }
/* .content-style a { color: #e7627f; font-size:16px; padding-top:20px; display:block; text-decoration:underline;   } */
ul.content-st { margin-left:10px; margin-top:7px; }
.standard.con { background:#f7f7f7; padding-botom:50px; margin-bottom:40px;    }
.standard-main.link { box-shadow:none; background:none; }

.alert-section { width:100%; float:left; padding-top:80px;  }
.alert-section h3 { color:#411e75; font-size:22px;  font-weight:normal;  text-align:left;  }
.alert-box { margin-top:30px; width:100%; float:left;  background:#f17a94; border-radius:2px; padding:0 42px; padding-bottom:42px; position:relative;    }
.alert-box h5 { color: #fff; font-size:12px; text-align:center; display:block;  font-weight:700; text-transform:uppercase; letter-spacing:1px; padding-top:24px;   }
.alert-box p { color:#fff; font-size:18px; font-weight:600; line-height:18px; padding-top:8px;    }
.alert-button { margin-top:25px; }
.yes { height:38px; width:126px; background:#fff; border-radius:2px; float:left; margin-right:23px; text-align: center;   }
.yes a { color:#000; font-size:14px; text-transform:uppercase; line-height:38px; font-weight:600;    }
.no { height:38px; width:126px; background:none; border-radius:2px; float:left; border:1px solid #fff;  line-height:38px;  font-weight:600; text-align: center; }
.no a { color:#fff; font-size:14px; text-transform:uppercase;    }
.alert-content { width:50%; float:left; margin-right:7%;   }
.alert-content:last-child { margin-right:0px; width:43%; }
.alert-main { max-width:720px; margin:0 auto; }
.yes.link { float:none; width:190px; margin:0 auto;  margin-bottom:21px;   }
.no.link { width:190px; margin:0 auto; float:none;  }
.alert-box .cros { position:absolute; right:10px; top:10px;  background: url(../images/cross.jpg) right top no-repeat; width:17px; height:18px; }

.button-section { width:100%; float:left; }
.primary { width:170px; border-radius:2px; background:#ef5e84; height:40px; margin-bottom:18px;    }
.primary a { color:#fff; text-transform:uppercase; font-size:14px; line-height:40px; font-weight:600;    }
.primary.hover { background:#ef7494; }
.primary.pressed { background:#db5779; }
.button-section h3 { color:#411e75; font-size:22px;  font-weight:normal; padding-top:32px; text-align:left; padding-bottom:45px;    }
.button-left { width:170px; float:left; margin-right:20px;  }
.secondary { width:170px; border-radius:2px; background:#fff; height:40px; margin-bottom:18px; border:1px solid #e7e7e7;  }
.secondary.hover { background:#fafafa; }
.secondary.pressed { background:#f5f5f5; }
.secondary a { color:#000; text-transform:uppercase; font-size:14px; line-height:40px; font-weight:600;   }
.button-box { width:100%; float:left; margin-bottom:28px;  }
.primary i {
    float: right;
    top: 10px;
    line-height: 40px;
    padding-right: 13px;
    color: #fff; 
	}

.checkboxes12 li label {
    position: relative;
    font-weight: normal;
    color: #9b9b9b;
    padding: 3px 20px 0 25px;
	font-size:13px; font-weight:600; 
	padding-left:25px !important;
}

.checkboxes12 li { list-style:none; text-align:left;background: none !important;  }

.checkboxes12 li label::before {
    content: "";
    position: absolute;
    left: 0;
    top: 5px;
    width: 16px;
    height: 16px;
    background: #ef5d83;
    cursor: pointer;
	border-radius:2px;
}

.checkboxes12 li input[type="checkbox"]:checked + label::after {
    position: absolute;
    left: 3px;
    top: 5px;
    content: "\f00c";
    color: #fff;
    font-size: 10px;
    margin: auto;
    font-family: FontAwesome;
    z-index: 9;
	font-weight:100;
}

.checkboxes12 { width:100%; float:left; }
.checkboxes12 h3 { color:#411e75; font-size:22px;  font-weight:normal; padding-top:55px; text-align:left; padding-bottom:30px;  }

.checkboxes12 li input[type="checkbox"] {
    display: none;
}

.radiobutton12 li label {
    position: relative;
    font-weight: normal;
    color: #9b9b9b;
    padding: 3px 20px 0 25px;
	font-size:13px; font-weight:600; 
	padding-left:25px !important;
}

.radiobutton12 li { list-style:none; text-align:left; background: none !important;  }

.radiobutton12 li label::before {
    content: "";
    position: absolute;
    left: 0;
    top: 5px;
    width: 16px;
    height: 16px;
    background: #ef5d83;
    cursor: pointer;
	border-radius:100%;
}

.radiobutton12 li input[type="radio"]:checked + label::after {
    position: absolute;
    left: 4px;
    top: 9px;
    content: "";
    color: #fff;
    font-size: 10px;
    margin: auto;
    font-family: FontAwesome;
    z-index: 9;
	font-weight:100;
	border-radius:100%;
	background:#fff;
	width:8px;
	height:8px; 
	background:#fff; 
}

.radiobutton12 { width:100%; float:left; }
.radiobutton12 h3 { color:#411e75; font-size:22px;  font-weight:normal; padding-top:55px; text-align:left; padding-bottom:30px;  }

.radiobutton12 li input[type="radio"] {
    display: none;
}

.formbox.link { width:720px; }

.submit-section { width:100%; float:left; padding-top:30px;  }
.submit-box { width:390px; border:1px solid #e5e5e5; border-radius:2px; float:left;   }
.submit-box input.field { width:70%; float:left; background:#fff; border:none; height:44px;   }
.submit-box input.browse { width:30%; text-indent:-9999px; float:left; background:#eceeef; color:#000; font-size:15px; border:none; height:44px; text-align:center; line-height:44px; border:none;  }
.custom-file-input {
	display: inline-block;
	position: relative;
	color: #533e00;
	width:30%; 
}
.custom-file-input input {
	visibility: hidden;
	width: 100px
}
.custom-file-input:before {
	content: 'Browse';
	display: block;
	background:#eceeef;
	
	width:100%;
	height:44px; 
	
	
	position: absolute;
	left: 0;
	right: 0;
	color:#000;
	text-transform:uppercase;
	font-weight:600;
	line-height:44px; 
	
}
.custom-file-input:hover:before {
	border-color: #ee5d83;
}
.custom-file-input:active:before {
	background: #ee5d83;
}

a.light { color: #411e75; 
 font-size:23px;
float:left;
padding-top:30px;  }

.mainabc { width:720px; margin:0 auto; }

span.red-link {  color:#d0021b; padding-bottom:30px; display:block; padding-left:10px; font-size:16px;   }
.red11  { margin-bottom:4px !important; }

/* custom changes in styles additinal to the ICON */

/* #bd {
	position : absolute;
	top : 200px;
	bottom : 75px;
	width: 900px;
	left : 40%;
	margin-left : -325px;
	z-index : 1;
	overflow: auto;
	background-color : #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0px 0px 10px #888;
	-webkit-box-shadow: 0px 0px 10px #888;
	box-shadow: 0px 0px 10px #888;
} */
/* .container-wzd{
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: 350px;
	padding-top: 0px;
} */
.container{
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
}
	
}
.formrow .formbox .Table{
        display: table;
        border-spacing: 15px 20px;
        table-layout:auto;
		border-width: 0px;
		border-style: none;
		border-collapse: separate;
    }
.formrow .formbox .Row{
        display: table-row;
}
.formrow .formbox .Cell-Q{
        display: table-cell;
    	padding-left: 5px;
        padding-right: 5px; 
        width: 500px;
}
.formrow .formbox .Cell-A{
        display: table-cell;
    	padding-left: 5px;
        padding-right: 5px;
        width: 300px;    
}
.disclaimer{text-align: left;  padding-bottom: 10px; background-color: #f7f7f7;}
.content-style-main { max-width: 2000px;margin: 0 auto;padding-left: 200px;padding-bottom: 10px; }
.content-style p { color:#39393a; font-size:16px; }
.content-style a { color: #e7627f; font-size:16px; text-decoration:underline; } 
table.legendtable {
    margin-left:auto; 
    margin-right:auto;
    border-collapse: collapse;
}
 
table.legendtable tr{
	border:none;
}
table.pictogramtable {
	width: 100%;
	table-layout: auto;
}
table.pictogramtable h4{font-weight: 600}

.hamburger13 {
  line-height: 45px;
  padding: 0px 10px 0px 10px;
  color: #000;
  border: 0;
  font-size: 1.4em;
  font-weight: bold;
  cursor: pointer;
  outline: none;
  z-index: 10000000000000;
  position:absolute;
  right:0;
  top:-21px;
  background:url(../images/plus.png) no-repeat;
  text-indent:-9999px !important;
    width:40px;
  margin:0 auto;
  left:0;
  text-align:center;
}

.cross13 {
  padding: 0px 10px 0px 10px;
  color: #000;
  border: 0;
  height: 50px;
  font-size: 3em;
  line-height: 65px;
  font-weight: bold;
  cursor: pointer;
  outline: none;
  position:absolute;
  right:0;
  top:-21px;
  background:url(../images/close12.png) no-repeat;
  text-indent:-9999px !important;
  width:40px;
  margin:0 auto;
  left:0;
  text-align:center;
}

.menu13 {
  z-index: 1000000;
  position:relative;
  display:none;
 
 
}

.menu13 ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
  width:83%;
  margin-left:9%;
}

.menu13 li {
  display: block;
  padding: 14px 0 14px 0;
  border-bottom: #cecece 1px solid;
  float:none; 
  font-family: 'Open Sans', sans-serif; 
  font-size:16px; 
  color:#000;
  font-weight:normal;
  text-align:left;
}

.menu13 li:hover {
  display: block;
  background: white;
  color: #e58c3f;
  padding: 14px 0 14px 0;
}

.menu13 ul li a {
  text-decoration: none;
  margin: 0px;
  color: #fff;
}

.menu13 ul li a:hover {
  color: #fff;
  text-decoration: none;
}

.menu13 a {
  text-decoration: none;
  color: white;
}

.menu13 a:hover {
  text-decoration: none;
  color: white;
}

.hamburger14 {
  line-height: 45px;
  padding: 0px 10px 0px 10px;
  color: #000;
  border: 0;
  font-size: 1.4em;
  font-weight: bold;
  cursor: pointer;
  outline: none;
  z-index: 10000000000000;
  position:absolute;
  right:0;
  top:-21px;
  background:url(../images/plus.png) no-repeat;
  text-indent:-9999px !important;
    width:40px;
  margin:0 auto;
  left:0;
  text-align:center;
}

.cross14 {
  padding: 0px 10px 0px 10px;
  color: #000;
  border: 0;
  height: 50px;
  font-size: 3em;
  line-height: 65px;
  font-weight: bold;
  cursor: pointer;
  outline: none;
  position:absolute;
  right:0;
  top:-21px;
  background:url(../images/close12.png) no-repeat;
  text-indent:-9999px !important;
  width:40px;
  margin:0 auto;
  left:0;
  text-align:center;
}

.menu14 {
  z-index: 1000000;
  position:relative;
  display:none;
 
 
}

.menu14 ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
  width:83%;
  margin-left:9%;
}

.menu14 li {
  display: block;
  padding: 14px 0 14px 0;
  border-bottom: #cecece 1px solid;
  float:none; 
  font-family: 'Open Sans', sans-serif; 
  font-size:16px; 
  color:#000;
  font-weight:normal;
  text-align:left;
}

.menu14 li:hover {
  display: block;
  background: white;
  color: #e58c3f;
  padding: 14px 0 14px 0;
}

.menu14 ul li a {
  text-decoration: none;
  margin: 0px;
  color: #fff;
}

.menu13 ul li a:hover {
  color: #fff;
  text-decoration: none;
}

.menu13 a {
  text-decoration: none;
  color: white;
}

.menu13 a:hover {
  text-decoration: none;
  color: white;
}
.inline { 
display: inline-block; 
border: 0px; 
margin:10px;
width: 600px;
}
.home-page-midd-output{ text-align: center; padding-top: 0px;padding-bottom:146px;  background: #f7f7f7}
.resk-presentation{text-align: left;  padding-bottom: 0px; background-color: #f7f7f7;}
.content-style-main h1{ font-weight: 300; font-size: 32px; line-height: 38px;margin-bottom: 20px;}
.content-style-main h1 span{ display: block; text-transform: uppercase; color: #ef5e84; font-size: 11px; font-weight:700; letter-spacing: 1px;line-height: 21px;}
.report-main ul { margin-bottom:5px;}
.report-main li { color:#39393a; font-size:15px; background: url(../images/arw12.png) left 7px no-repeat; padding-left:16px; margin-bottom:6px;  text-align: left; }
.report-main ul ul li{color:#39393a; font-size:15px; background: url(../images/dash.png) left 7px no-repeat; padding-left:16px; margin-bottom:6px;  text-align: left;}

table.alcoholmodaltable {
   width: 100%;
   border-collapse: collapse;
   margin-left: auto;
   margin-right: auto;
}

table.alcoholmodaltable td {
	padding: 3px;
	border: 1px solid grey;
	border-right-style: none;
    border-left-style: none;
	text-align: center;
	color: #000000;
    /* font-size: 18px; */
    background-color: white;
 }

table.alcoholmodaltable th {
	padding: 3px;
	/* border: 1px solid grey; */
	text-align: center;
	color: grey;
    /* font-size: 20px; */
    background-color: white
}
table.tamoxifentable{
   width: 60%;
   border-collapse: collapse;
   margin-left: auto;
   margin-right: auto;
}

table.tamoxifentable td {
	padding: 3px;
	border: 1px solid grey;
	text-align: center;
}

table.tamoxifentable th {
	padding: 3px;
	border: 1px solid grey;
	text-align: center;
	background: #F5F4F2;
}
table.standarddrinktable {
   width: 70%;
   border-collapse: collapse;
   margin-left: auto;
   margin-right: auto;
}

table.standarddrinktable td {
	padding: 3px;
	border: 1px solid grey;
	text-align: center;
}

table.standarddrinktable th {
	padding: 3px;
	border: 1px solid grey;
	text-align: center;
	background: #F5F4F2;
}
div.frame{
    border:solid #000 0px;
}
table.sermtable{
   width: 100%;
   border-collapse: collapse;
   margin-left: auto;
   margin-right: auto;
}

table.sermtable td {
	padding: 3px;
	border: 1px solid grey;
	text-align: center;
}

table.sermtable th {
	padding: 3px;
	border: 1px solid grey;
	text-align: center;
	background: #F5F4F2;
	padding: 10px;
}

.your-option{text-align: center;  padding-bottom: 10px; background-color: #f7f7f7;}
.your-option.link12 { padding-bottom:0px; }
.your-option{text-align: center;  padding-bottom: 10px; background-color: #f7f7f7;}
.your-option.link12 { padding-bottom:0px; }

.your-option .page-heading{margin-bottom: 12px;}

.your-option input.textinput::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-style: italic;
    opacity: 1;
    color: #999999
}
.your-option input.textinput::-moz-placeholder { /* Firefox 19+ */

     font-style: italic;
     opacity: 1;
     color: #999999
}
.your-option input.textinput:-ms-input-placeholder { /* IE 10+ */
     font-style: italic;
    opacity: 1;
     color: #999999
}
.your-option input.textinput:-moz-placeholder { /* Firefox 18- */
     font-style: italic;
    opacity: 1;
     color: #999999
}
/* The Modal (background) */
.modal {
			    display: none; /* Hidden by default */
			    position: fixed; /* Stay in place */
			    z-index: 1; /* Sit on top */
			    padding-top: 500px; Location of the box
			    padding-top: 500px;
   				padding-right: 40%;
   				padding-left: 45%;
    		    left: 0;
			    top: 0;
			    width: 100%; /* Full width */
			    height: 100%; /* Full height */
			    overflow: scroll; /* Enable scroll if needed */
			    background-color: rgb(0,0,0); /* Fallback color */
			    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
			}
			
			/* Modal Content */
			.modal-content {
			    background-color:#f17a94; */
			    margin: auto;
			    padding: 20px;
			    border: 1px solid #888;
			    width: 80%;
			}
			
			/* The Close Button */
			.close {
			    color: #aaaaaa;
			    float: right;
			    font-size: 28px;
			    font-weight: bold;
			}
			
			.close:hover,
			.close:focus {
			    color: #000;
			    text-decoration: none;
			    cursor: pointer;
}
/* .messagePopupDialog{
	font-size: 15px;
	font-weight: bold;
} */
